Subject: Re: [GSoC PATCH v6 0/6] preserve promisor files content after repack

From: Lorenzo Pegorari <[email-masked]>
Date: Tue, 19 May 2026 17:17:44 +0200

On Tue, May 12, 2026 at 03:49:28PM +0900, Junio C Hamano wrote:
> Lorenzo, it seems that not many people are reviewing this final
> round, and then I noticed that the list of CC addresses lacks a big
> name in the promisor remote topic, so I added Christian to the To:
> line of this message.  Christian, you have no obligation to review
> these patches if they do not interest you, but just in case you
> weren't aware of this effort, I thought it might interest you; I am
> sure we all would benefit from your expertise.
> 
> Thanks.

Yeah, it does seem that way. This patch series is really messy, and
generated way too much noise, so I don't blame them, and I'm sorry about
that.

I still learned a ton, so I'm happy about that. In the mean time I will
stick to solving simpler issues.

Thanks for your patience,

Lorenzo